/**
 * @author monitour
 * created on 27.07.2017
 */
(function() {
    'use strict';

    angular.module('Monitour.pages.settings', [])
        .config(routeConfig);

    /** @ngInject */
    function routeConfig($stateProvider) {
        $stateProvider
            .state('main.settings', {
                url: '/settings',
                title: 'Settings',
                templateUrl: 'app/pages/settings/settings.html',
                controller: 'settingsCtrl',
                controllerAs: 'vm',
                authenticate: true
            });

    }

})();